import requests
from anonymize import enable_proxy, disable_proxy

url = 'http://icanhazip.com'

def test_requests():
    print('Żądanie: %s' % requests.get(url).text)

enable_proxy()
test_requests()
disable_proxy()
test_requests()